Help

This a servicing release for 2.2.0 which addresses certain issues. It includes all changes from previous versions and will automatically upgrade any previous versions installed.

As with the previous release, backward compatibility is maintained with the initial offering of these cmdlets.

Use

If you have PowerShell 2.0 installed you must first import the module:

import-module MSI
With PowerShell 3.0 or newer, invoking any of the installed cmdlets will automatically import the module.

For more information about the module from within PowerShell, run:

help about_MSI

Cmdlets

Last edited Jul 2, 2013 at 7:50 AM by heaths, version 3

Comments

mikehild May 12, 2014 at 2:36 PM 
this is much faster and WMIC calls for the same results. would like downloadable documentation, or at least printable. no way to put all of this together except copy and paste.

Rosental Oct 16, 2013 at 8:21 PM 
Please help, alot s Doc Eng. !